Permalink
Browse files

Release 1.0.0rc0

  • Loading branch information...
1 parent 9dfc1d9 commit 69e0ecf6b35bb2c369df6fbe80286f094655a360 @timcharper timcharper committed Jan 21, 2012
Showing with 7 additions and 11 deletions.
  1. +2 −2 Gemfile.lock
  2. +4 −6 README.rdoc
  3. +1 −3 spork.gemspec
View
@@ -1,12 +1,12 @@
PATH
remote: .
specs:
- spork (0.9.0)
+ spork (1.0.0rc0)
PATH
remote: .
specs:
- spork (0.9.0)
+ spork (1.0.0rc0)
GEM
remote: http://rubygems.org/
View
@@ -26,15 +26,13 @@ See https://github.com/sporkrb/spork/wiki/Supported-Application-Frameworks for a
== INSTALL:
-=== rubygems:
+NOTICE: If using spork with rails, use the spork-rails gem. Omit the version and Bundler should pick the latest compatible version for you.
- [sudo] gem install spork
-
-=== bundler:
+=== Bundler:
Add to your Gemfile:
- gem 'spork', '~> 0.9.0'
+ gem 'spork', '~> 1.0'
== Usage
@@ -53,7 +51,7 @@ TestUnit:
(Install the spork-testunit gem)
spork test_unit --bootstrap
-If you don't specifiy a test framework, spork will find one and pick it.
+(If you don't specifiy a test framework, spork will find one and pick it.)
Follow the instructions.
View
@@ -1,7 +1,7 @@
require 'date'
Gem::Specification.new do |s|
s.name = %q{spork}
- s.version = "0.9.0"
+ s.version = "1.0.0rc0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Tim Harper", "Donald Parish"]
@@ -17,8 +17,6 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/sporkrb/spork}
s.rdoc_options = ["--main", "README.rdoc"]
s.require_paths = ["lib"]
- s.rubyforge_project = %q{spork}
- s.rubygems_version = %q{1.3.5}
s.summary = %q{spork}
s.test_files = Dir["features/**/*"] + Dir["spec/**/*"]

0 comments on commit 69e0ecf

Please sign in to comment.